<div class="row content border mb-3 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-3 mb-3 mt-3">
    <h1 class="h6 font-weight-normal" >Ville / Gare (Nom)</h1>
  </div>
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-9 mb-3 mt-3">
    <label for="emplacementsNom" class="sr-only">Ville / Gare (Nom)</label>
    <input type="text" id="emplacementsNom" class="form-control bg-white" placeholder="Ville / Gare (Nom)" readonly required>
  </div>
</div>
<div class="row content border mb-3 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-3 mb-3 mt-3">
    <h1 class="h6 font-weight-normal" >Ville / Gare (Code)</h1>
  </div>
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-9 mb-3 mt-3">
    <label for="emplacementsCode" class="sr-only">Ville / Gare (Code)</label>
    <input type="text" id="emplacementsCode" class="form-control bg-white" placeholder="Ville / Gare (Code)" readonly required>
  </div>
</div>
<div class="row content border mb-3 mt-3 ml-3 mr-3">
  <div class="col-11 mb-3 mt-3">
    <h1 class="h6 font-weight-normal" >Est-ce une gare ?</h1>
  </div>
  <div class="col-1 mb-3 mt-3">
    <label for="emplacementsGareSwitch" class="switch-control">
      <input id="emplacementsGareSwitch" type="checkbox">
      <span class="switch-control-slider"></span>
    </label>
  </div>
</div>
<div class="row content mb-5 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 text-center">
    <button class="btn btn-danger d-none" id="saveButtonLocation" onclick="setLocation()">Sauvegarder</button>
    <button class="btn btn-primary" onclick="getIndex()">Retour</button>
  </div>
  <p id="emplacementsID" class="d-none" value=""></p>
</div>